package com.tuoheng.miniprogram.service;

import com.tuoheng.common.core.utils.JsonResult;
import com.tuoheng.miniprogram.entity.query.InspectionQuery;
import com.tuoheng.miniprogram.vo.AirLineVO;
import com.tuoheng.miniprogram.vo.AirPortVO;

import java.util.List;

/**
 * @Author ChengWang
 * @Date 2022/11/21
 */
public interface IInspectionService {
    JsonResult index(InspectionQuery query);


    JsonResult playback(String id);


    JsonResult deleteById(String id);
}
